遊戲無法進入,出現錯誤訊息如何解決?

《火線獵殺:未來戰士》需具備 ATI Radeon 4000 系列以上之顯示卡方可執行,您需使用符合本遊戲最低需求之硬體配備方可執行遊戲。

 

有關本作完整系統配備需求,您可參閱 Ubisoft 官方技術支援頁面中的說明、以及產品外包裝或商品購買頁面上所詳列之資訊。

還有其他問題?提交請求
由 Zendesk 提供支援